@charset "utf-8";
/* CSS Document */
html {
	font-size: 125%;
}
body {
	font-size: 1em;
}
div {
	font-size: 1em;
}
h1 {
	font-size: 2.0em;
}
h2 {
	font-size: 1.5em;
}
h4 {
	font-size: 1em;
}
p {
	font-size: 1em;
}
.highlight {
	background-color: #00a1e9;
	color:black;
	text-align: center;
}
.show {
	color:red;	
}
.robotsread {
	display: none;	
}
.img_adapt {
	width: 698px;
}
/* 针对屏幕最小宽度小于360的设备进行适配 */
@media only screen and (max-width: 360px) {
	.img_adapt {
		width: 300px;
	}
}
/* 针对屏幕最小宽度介于361和480间的设备进行适配 */
@media only screen and (min-width: 361px) and (max-width: 499px) {
	.img_adapt {
		width: 360px;
	}
}
/* 针对屏幕最小宽度介于600和699间的设备进行适配 */
@media only screen and (min-width: 500px) and (max-width: 699px) {
	.img_adapt {
		width: 500px;
	}
}
.page {
	margin-top: 0px;
	margin-bottom: 0px;
	width: calc(100%-10px);
	display:grid;
	grid-template-rows: 1fr;
	grid-gap: 1px;
	justify-content:stretch;
	text-align: left;
}
.page_header {
	top: 2px;
	align: bottom;
	background-color: #00a1e9;
	color: black;
}
.page_top {
	padding-left: 0px; 
	padding-right: 0px;
	padding-top: 1px;
	display:grid;
	grid-template-rows: auto;
	grid-auto-flow: row;
}
.box {
	width: 100%;
	display: flex;
	flex-direction: row;
}
.item {
	min-width: 300px;
   	background-color: #fff;
	flex: 1;
}
.first_B {
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	grid-auto-flow: row;	
}
/* 针对屏幕最小宽度小于699的设备进行适配 */
@media only screen and (max-width: 699px) {
	.page {
		font-size: 0.9em;
	}
	.box {
       		flex-direction: column;
    }
	.small_screen_hidden {
		display: none;
	}
	.page_header {
		position:fixed;
		width: 100%;
		height: 134px;
		z-index: 999;
	}
	.page_top {
		grid-template-columns: 120px 1fr 275px;
	}
	.first_A {
		padding-top: 140px;
	}
	.fourth_A {
		padding-top: 140px;
	}	
}
/* 针对屏幕最小宽度介于700和1295的设备进行适配 */
@media only screen and (min-width: 700px) and (max-width: 1295px) {
	.page {
		font-size: 0.8em;
	}	
	.page_header {
		position:fixed;
		width: 99%;
		height: 126px;
		z-index: 999;
	}
	.page_top {
		grid-template-columns: 120px 1fr 255px;
	}
	.first_A {
		padding-top: 136px;
	}	
	.fourth_A {
		padding-top: 132px;
	}
}
/* 针对屏幕最小宽度大于1296的设备进行适配 */
@media only screen and (min-width: 1296px) {
	.page {
		margin-left: 10%; 
		margin-right: 10%;
		font-size: 0.9em;
	}	
	.page_header {
		position:fixed;
		width: 80%;
		height: 136px;
		z-index: 999;
	}
	.page_top {
		grid-template-columns: 120px 1fr 275px;
	}
	.first_A {
		padding-top: 146px;
	}
	.fourth_A {
		padding-top: 142px;
	}
}
/* 针对打印环境进行适配 */
@media print {
	.page {
		font-size: 0.75em;
	}
	.page_header {
		width: 99.9%;
		height: 116px;
	}
	.page_top {
		grid-template-columns: 200px 1fr 290px;
	}
	.first_A {
		padding-top: -5px;
	}
	.fourth_A {
		padding-top: -5px;
	}
}